/**
* CSS
* 
* @version 1.0
* @author Everything Original
* @author Brandon Roegner
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

ol, ul {
	list-style: none;
}
@font-face {
    font-family: 'HelveticaN';
    src: url('/assets/font/helveticaneueltstd-bd.eot');
    src: url('/assets/font/helveticaneueltstd-bd.eot?#iefix') format('embedded-opentype'),
         url('/assets/font/helveticaneueltstd-bd.woff') format('woff'),
         url('/assets/font/helveticaneueltstd-bd.ttf') format('truetype'),
         url('/assets/font/helveticaneueltstd-bd.svg#helveticaneueltstd-bd') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	background: #c4c4c4;
	overflow: hidden;
	-webkit-font-smoothing: antialiased;
	font: 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

a img { border: none; }

.header{
width: 215px;
position: fixed;
}

#menu {
    top: 80px;
	left: 10px;
	position: relative;
	list-style: none;
	font-weight: bolder;
}

#menu ul {
	list-style: none;
	margin: 0 0 10px 0;
	width: 215px;
}
h2.title{
	margin-bottom: 5px;
}
#text{
    width: 200px;
	position: absolute;
	left: 10px;
	bottom:6%;
}
h1 { font-size: 32px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

iframe{
	margin-left: -40px;
}
#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

.clear {
	clear: both;
	width: 0px;
	height: 0px;
}
#text p{
	padding-bottom: 10px;
}
/* FULLSSSSS SETTINGS*/

/* FULLS */
.arrows{
	position: absolute;
	z-index:100;
	bottom: 10px;
	left: 10px;
	width: 100px;
	text-align:center;
}


#loading {
	position: absolute;
	top: 0; 
	left: 0;
	z-index: 998;
	width: 100%; 
	height: 100%;
	text-indent: -999em;
	background: #000;
	opacity:.80;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	
}
#loader{
	position: absolute;
	top: 50%;
	left: 50%;
	margin:-100px 0 0 -92px;
	background-image: url('/assets/img/loading.gif');
	height: 200px;
	width: 184px;
	background-repeat: no-repeat;
	-moz-transition: opacity 900ms ease; -o-transition: opacity 900ms ease; -webkit-transition: opacity 900ms ease; transition: opacity 900ms ease;
	z-index: 999;
}
.slidenav{
	z-index: 100;
	position: absolute;
	top: 15px;
	right: 15px;
}
#fulls img{ -ms-interpolation-mode: bicubic; }
#fulls img, #fulls a{
    height:100%;
    width:100%;
    position:absolute;
    z-index: -1;
}
#fulls{
	position: absolute;
	height:100%;
	width:100%;
	left: 0;
	z-index: -999;
	background-color: #1d1d1d;
	overflow:hidden;
}